.l-1c6cc030 { position: relative; z-index: 5; }
.l-8077b445 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-b59f2c2b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-0a5c5f2c { display: none; }
.l-186f7481 { font-size: 34px; margin-right: var(--size-xxs); }
.l-a87ebaff { font-size: 24px; font-weight: 600; }
.l-95a1b457 { margin-left: auto; margin-right: auto; }
.l-95a1b457.l-b8d174eb { display: block; }
.l-bdf29435 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-b5a93624 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b5a93624:hover { text-decoration: underline; }
.l-344e1c47 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-07c7cd71 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-8077b445 { height: 80px; }
.l-0a5c5f2c { display: flex; }
.l-1c0e8971 { display: none; }
.l-95a1b457 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-95a1b457.l-b8d174eb { display: block; }
.l-bdf29435 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-344e1c47 { display: flex; }
 }@media screen and (max-width: 576px) { .l-8077b445 { justify-content: space-between; }
.l-186f7481 { font-size: 28px; }
.l-a87ebaff { font-size: 20px; }
.l-95a1b457 { width: 100%; }
 }
.l-4ac90b6e { display: flex; align-items: center; gap: var(--size-s); }
.l-f5e13128 { flex: 1; }
.l-b55cb5e4 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-0c7ddb9e { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-4ac90b6e { flex-direction: column; }
.l-b55cb5e4 { flex: auto; }
.l-0c7ddb9e { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-b55cb5e4 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-f2a76411 { display: flex; align-items: center; gap: var(--size-m); }
.l-95de9fe7 { flex: 1; }
.l-273b8298 { flex: 1; }
@media screen and (max-width: 768px) { .l-f2a76411 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-273b8298 { text-align: center; }
 }
.l-3aeba6b0 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-3aeba6b0 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-3aeba6b0 { padding: var(--size-s); }
 }
.l-edd6f85b { width: 60%; }
.l-fb93e1ab { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-98b6ff7e { flex: 1; }
.l-088ba1be { position: relative; }
.l-088ba1be::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-21cbba37::before { display: none; }
@media screen and (max-width: 870px) { .l-aecfd908 { flex-direction: column; }
.l-edd6f85b { width: 100%; }
.l-fb93e1ab { display: grid; grid-template-columns: 1fr 1fr; }
.l-fb93e1ab::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-fb93e1ab::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-088ba1be::before { display: none; }
 }@media screen and (max-width: 576px) { .l-edd6f85b { text-align: center; }
.l-fb93e1ab { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-fb93e1ab::before { display: none; }
.l-fb93e1ab::after { display: none; }
.l-088ba1be::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-21cbba37::before { display: none; }
 }
.l-ea443cd4 { width: 60%; }
.l-8f0036e1 { padding: var(--size-s) var(--wrapper-padding); }
.l-c693f23b { display: flex; justify-content: flex-start; }
.l-c693f23b svg { fill: var(--color-secondary); }
.l-53f700bb { justify-content: flex-end; }
.l-28a0ddd5 { padding: 0 var(--wrapper-padding); }
.l-c6ac7ab7 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-ea443cd4 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-82e86501 { flex-direction: column; }
.l-c693f23b svg { transform: scale(0.6); }
.l-28a0ddd5 { padding: 0 50px 0 50px; }
.l-c6ac7ab7 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-28a0ddd5 { padding: 0; }
.l-c6ac7ab7 { padding: 0; }
 }
.l-11b2ae77 { display: flex; align-items: center; gap: var(--size-m); }
.l-d9791595 { flex: 1; }
.l-78880643 { flex: 1; }
@media screen and (max-width: 768px) { .l-11b2ae77 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-78880643 { text-align: center; }
 }
.l-46e347ba { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e0f2c0e4 { text-align: center; }
.l-46e347ba { column-count: 1; }
 }
.l-bc279715 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-2a8c1e8c { padding: 0 var(--wrapper-padding); }
.l-24f088c1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-24f088c1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-35b9354a { width: 50%; }
.l-7eda9e4e { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-f0fc636c { flex: 1; }
.l-08ad6166 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-df261605 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-76053391 { padding: var(--section-padding); 0 }
.l-bc279715 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-2a8c1e8c { display: flex; flex-direction: column-reverse; }
.l-24f088c1 { position: relative; margin-top: var(--size-m); }
.l-24f088c1::after { display: none; }
.l-35b9354a { width: 100%; color: var(--color-text-dark); }
.l-f0fc636c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-08ad6166 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-35b9354a { text-align: center; }
.l-7eda9e4e { flex-direction: column; }
.l-f0fc636c { flex: auto; text-align: center; }
.l-08ad6166 { align-items: center; }
 }
.l-b78963c8 { display: flex; gap: var(--size-s); }
.l-b78963c8 * { flex: 1; }
.l-d5fcc5f8 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-06429f7d { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-b78963c8 { text-align: center; }
.l-d5fcc5f8 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-b78963c8 { flex-direction: column; gap: var(--size-xs); }
 }
.l-8832c386 { text-align: center; }

.l-a40e914c { display: flex; align-items: center; gap: var(--size-m); }
.l-5941c60a { flex: 1; }
.l-2c26ed06 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a40e914c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-24ea31e3 { text-align: center; }
 }
.l-c8914204 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-49178994 { flex: 1; }
.l-bde54bba { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-fe5beb70 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-583031bd { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-c8914204 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-49178994 { text-align: center; }
.l-583031bd { font-size: 32px; flex: 0 0 35px; }
 }
.l-a6fda3c7 { display: flex; position: relative; gap: var(--size-s); }
.l-a6fda3c7 * { flex: 1; }
.l-fa65f118 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-05088f2d { flex-shrink: 0; }
.l-a1035c21 { grid-column: span 2; }
.l-b1f8b78b { user-select: none; }
.l-b1f8b78b[open] .l-ec3b8083 { transform: rotate(45deg); }
.l-6e17d992 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-6e17d992::-webkit-details-marker { display: none; }
.l-ec3b8083 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-ec3b8083 svg { fill: var(--color-primary); }
.l-0771f2a4 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-6e17d992 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-ec3b8083 { width: 24px; height: 24px; }
.l-ec3b8083 svg { width: 16px; height: 16px; }
.l-0771f2a4 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-a6fda3c7 { flex-direction: column; }
.l-fa65f118 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-a1035c21 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-a6fda3c7 { text-align: center; }
 }
.l-ae4bbe22 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ae4bbe22 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ae4bbe22 { padding: var(--size-s); }
 }
.l-fa88b34d { display: flex; align-items: center; gap: var(--size-m); }
.l-2d88045c { flex: 1; }
.l-b38f852b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-fa88b34d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d5201c36 { text-align: center; }
 }
.l-f6e06c7c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-548c2a98 { flex: 1; }
.l-41ed4ee5 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-17960db9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-78a81bdd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f6e06c7c { flex-direction: column; gap: var(--size-m); }
.l-548c2a98 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-41ed4ee5 { gap: var(--size-s); }
.l-17960db9 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-8d44ca58 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d44fb2af { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-cc8b76b5 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-526fdc97 { display: none; }
.l-6628ce5d { width: 100%; }
.l-fb42d00a { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-675ada1c { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-5d9e8c0a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-acf4483d { fill: var(--color-text); }
.l-0e76adf1 { stroke: var(--color-text); }
.l-0bbd1a10 { stroke: var(--color-text); }
.l-d251528d { display: flex; flex-direction: column; }
.l-c937b7a0 { width: 100%; height: 300px; }
.l-bb40b231 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-8d44ca58 { flex-direction: column-reverse; }
.l-d44fb2af { flex-direction: column-reverse; justify-content: flex-start; }
.l-cc8b76b5 { flex: 1; }
.l-609911cd { display: none; }
.l-526fdc97 { display: block; text-align: center; }
.l-fb42d00a { justify-content: space-evenly; }
.l-c937b7a0 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-d44fb2af { width: 100%; }
 }@media screen and (max-width: 768px) { .l-5d9e8c0a { margin-right: 0; }
.l-d251528d { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d44fb2af { text-align: center; }
.l-cc8b76b5 { padding: var(--size-s); }
.l-fb42d00a { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-675ada1c { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-ac35aa0f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-f6be01cc { padding-bottom: var(--size-m); }
.l-5703c398 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-b08ca3f5 { display: flex; gap: var(--size-s); width: 80%; }
.l-bf2d7956 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-4534814c { display: flex; justify-content: flex-start; width: 270px; }
.l-d8ca3a7d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-f32a5909 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-a47cc991 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c768eb42 { font-size: 36px; margin-right: var(--size-xs); }
.l-a133b951 { font-size: 24px; font-weight: 600; }
.l-c7e2d842 { width: 80%; }
.l-e3838ab8 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-80f77933 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-5492d697 { flex: 1; }
.l-20d8d7bc { margin-left: var(--size-s); }
.l-274f81c1 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5703c398 { flex-direction: column; gap: var(--size-l); }
.l-b08ca3f5 { width: 100%; }
.l-bf2d7956 { width: 100%; }
.l-c7e2d842 { width: 100%; }
.l-e3838ab8 { justify-content: space-between; }
.l-80f77933 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b08ca3f5 { flex-direction: column; }
.l-bf2d7956 { flex-direction: column; align-items: flex-start; }
.l-274f81c1 { flex-direction: column; align-items: flex-start; }
.l-4534814c { width: 100%; }
.l-e3838ab8 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-80f77933 { flex-direction: column; }
.l-20d8d7bc { margin: var(--size-xs) 0 0; }
 }
.l-a8279724 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-a8279724 svg { fill: var(--color-text-light); }
.l-6907ed6a { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-a8279724 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3ce6a0d5 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-98919883 { display: block; }
.l-d12ba5a1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-e3d320c9 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e9e18463 { width: 100%; }
@media screen and (max-width: 768px) { .l-3ce6a0d5 { padding: var(--size-s); }
.l-d12ba5a1 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-e3d320c9 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-e9e18463 { width: auto; }
 }@media screen and (max-width: 576px) { .l-e3d320c9 { gap: var(--size-xxs); }
 }
.l-b1fb6d8f { position: relative; z-index: 5; }
.l-e1df8d02 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-402f0c41 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-82909d8e { display: none; }
.l-cfdcba84 { font-size: 34px; margin-right: var(--size-xxs); }
.l-9f274360 { font-size: 24px; font-weight: 600; }
.l-dc4c068e { margin-left: auto; margin-right: auto; }
.l-dc4c068e.l-6bdb93bf { display: block; }
.l-aefd5d10 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-ec7af815 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ec7af815:hover { text-decoration: underline; }
.l-cd221bca { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-764c2149 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e1df8d02 { height: 80px; }
.l-82909d8e { display: flex; }
.l-ddb50ac9 { display: none; }
.l-dc4c068e { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-dc4c068e.l-6bdb93bf { display: block; }
.l-aefd5d10 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-cd221bca { display: flex; }
 }@media screen and (max-width: 576px) { .l-e1df8d02 { justify-content: space-between; }
.l-cfdcba84 { font-size: 28px; }
.l-9f274360 { font-size: 20px; }
.l-dc4c068e { width: 100%; }
 }
.l-75900c12 * + * { margin-top: var(--size-xs); }
.l-75900c12 ul { list-style: disc; }
.l-75900c12 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-09162330 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-02732291 { padding-bottom: var(--size-m); }
.l-4b58ff4b { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c5ae4551 { display: flex; gap: var(--size-s); width: 80%; }
.l-2d003e22 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-507d2810 { display: flex; justify-content: flex-start; width: 270px; }
.l-76496c32 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-528ed7ad { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9ab3958a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4534abbc { font-size: 36px; margin-right: var(--size-xs); }
.l-d84801b6 { font-size: 24px; font-weight: 600; }
.l-d132e1f0 { width: 80%; }
.l-60279b4b { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-98ce4496 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-17b3ee49 { flex: 1; }
.l-9ff03529 { margin-left: var(--size-s); }
.l-c463ed75 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4b58ff4b { flex-direction: column; gap: var(--size-l); }
.l-c5ae4551 { width: 100%; }
.l-2d003e22 { width: 100%; }
.l-d132e1f0 { width: 100%; }
.l-60279b4b { justify-content: space-between; }
.l-98ce4496 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c5ae4551 { flex-direction: column; }
.l-2d003e22 { flex-direction: column; align-items: flex-start; }
.l-c463ed75 { flex-direction: column; align-items: flex-start; }
.l-507d2810 { width: 100%; }
.l-60279b4b { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-98ce4496 { flex-direction: column; }
.l-9ff03529 { margin: var(--size-xs) 0 0; }
 }
.l-6cfe1e5c { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-6cfe1e5c svg { fill: var(--color-text-light); }
.l-f9dfbf4f { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-6cfe1e5c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e863c590 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-e66c7916 { display: block; }
.l-e4718274 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-2c4c9afc { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c0a0d355 { width: 100%; }
@media screen and (max-width: 768px) { .l-e863c590 { padding: var(--size-s); }
.l-e4718274 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-2c4c9afc { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c0a0d355 { width: auto; }
 }@media screen and (max-width: 576px) { .l-2c4c9afc { gap: var(--size-xxs); }
 }
.l-779c0773 * + * { margin-top: var(--size-xs); }
.l-779c0773 ul { list-style: disc; }
.l-779c0773 ul li { margin-left: 16px; }

.l-92a8ff35 * + * { margin-top: var(--size-xs); }
.l-92a8ff35 ul { list-style: disc; }
.l-92a8ff35 ul li { margin-left: 16px; }

.l-24aea7a1 * + * { margin-top: var(--size-xs); }
.l-24aea7a1 ul { list-style: disc; }
.l-24aea7a1 ul li { margin-left: 16px; }
